DEV Community

Discussion on: Are you seriously not using Java 15 yet?

Collapse
aaiezza profile image
Alessandro Aiezza Author

Thanks @viniciusvasti !
I had not heard of this until now.
Seems interesting. I'll check it out.

Collapse
viniciusvasti profile image
Vinícius A. dos Santos

It's really usefull.
I have to change between Java 8, Java 11 and Java 15 constantly and all I need is run sdk use java 8.0.275.open-adpt